p{font-family: 'PT Sans', sans-serif;, sans-serif;font-size: 14px;line-height: 1.5em}
.sub-font{font-family: 'PT Sans', sans-serif;}
.title-font{font-family: 'Hammersmith One', sans-serif;color: #2a2a2a}
.f-14{font-size: 14px;line-height: 1.5em}
.bold{font-weight: bold}
.f-18{font-size: 18px}
.f-40{font-size: 40px}
.f-26{font-size: 26px;text-transform: uppercase}
.relative{position: relative}
.txt-center{text-align: center}
.mg-m{margin: 24px 0}
.mg-l{margin: 36px 0}
.bg-color1{background: #eeeeee}
.element-center{margin: 0 auto;display: block}
.limit{max-width: 1000px;margin: 0 auto;z-index: 1}
.empty{height: 128px}
.bd-t{border-top: 2px solid #d6b728}
.bd-b{padding-bottom: 9px;border-bottom: 1px solid white}
.navActive{background: brown}
.test-img img{width: 100%;}
.venobox{outline: none!important;}
.bg-img{background: url('../images/banner/bg_bnr.jpg') no-repeat;position: absolute;width: 100%;top: 0;left: 0;height: 100%;z-index: -1}
header{z-index: 99}
.logo{padding: 9px 35px;position: relative}
.logo img{vertical-align: middle!important;max-width: 48px;margin-right: 20px}
.logo h2{display: inline-block;text-decoration: none;color: #004ca0}
nav{text-align: end;padding: 14px 18px;background: #262626;;border-bottom: 7px solid #188823}
nav a{padding: 9px 9px;font-size: 11px;text-decoration: none ;color: white;margin: 4px 12px}
nav a:hover{background: brown}
.mg-m{margin: 16px 0 !important;}
.sec1{padding: 16px}
.site-title{font-size: 28px}

.mob-nav{border: none;position: fixed;width: 100%;height: 100%}
.mob-nav a{display: block;text-align: center;margin: 20px}
#homef1{border-bottom: 1px solid #eeeeee}


.overlap-buttons{position: absolute;width: 70%;color: white;bottom: -22px;z-index: 3;left: 15%}
.overlap-buttons aside{background: #495b00;margin: 0 12px;border-radius: 36px;-webkit-border-radius: 36px;-moz-border-radius: 36px;border: 10px solid white;padding: 8px}
.overlap-buttons aside h4 a{text-decoration: none;color: white;font-size: 16px!important;display: block}

.main-info img{width: 100%}
.pattern{height: 200px;background: url('../images/pg-include/pic1.jpg')}
.map img{max-width: 220px;display: block;margin:  0 auto}
.field2-detail{padding: 24px 0 0;border-top: 1px solid #eeeeee}
.underline1{border-bottom: 1px solid #188823;}

.partners-ul{list-style: square}
.pro-card-holder{flex-wrap: wrap;-webkit-flex-wrap: wrap;display: flex;margin-bottom: 24px}
.pro-card, .pro-card2{margin: 0.5%;margin-bottom: 7px;box-shadow: 0 0 12px 2px #eeeeee}
.pro-card{width: 32.33%;}
.pro-card2{max-width: 50%;}
.pro-card2 img{width: 100%}
.ng-scope{border-bottom: 1px solid #eeeeee;}
.name{color: red}
.pro-img-holder{width: 100%;min-height: 180px; background-size: contain;}
.pro-info div span, .pro-info2 div span{margin-top: 4px;line-height: 1.4em;font-size: 13px}
.pro-info div span{width: 50%;display: inline-block; vertical-align: middle}
.pro-card:hover{cursor: pointer}
.pro-card:hover .pro-info div span{color: brown;}
.pro-info2  span{width: 100%;display: block}
.info2-h{min-height: 130px;margin-top: 7px}
read-more{margin-top: 11px;display: inline-block}
read-more a{font-family: 'PT Sans', sans-serif;font-size: 14px;color: white;padding: 9px;display: inline-block;background: #a52a2a;border: 1px solid brown}
read-more a:hover{background: white;color: brown}
.search{max-width: 1300px;margin: 0 auto;padding: 20px}
.search lable{display: inline-block;margin:7px 14px 0 0;font-family: 'PT Sans', sans-serif;font-size: 15px;padding: 12px;background: #eeeeee;border-radius: 15px;-webkit-border-radius: 15px }
.search input{display: inline-block;padding: 9px;border: 2px solid #eeeeee;margin: 7px 0;width: 80%;border-radius: 36px;-webkit-border-radius: 36px;outline: none;font-family: 'PT Sans', sans-serif}

.home-pro-crd{box-shadow: 0 0 12px 2px #eeeeee;margin: 7px }
.home-pro-title{min-height: 80px}

.eq-img-holder img{-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;max-width: 33.33%}

.cnt-form div{padding: 9px 0;font-family: 'PT Sans', sans-serif;font-size: 14px;}
.cnt-form input, .cnt-form textarea{padding: 9px;margin-bottom: 24px;display: block;width: 80%;outline: none;font-family: 'PT Sans', sans-serif}
.cnt-form textarea{resize: vertical;min-height: 100px}
.submitBt{padding: 9px 14px ;margin-top: 9px;background: #262626;color: white;font-family: 'PT Sans', sans-serif;font-size: 14px;outline: none;border: 1px solid #262626}
.submitBt:hover{cursor: pointer;background: white;color: #262626;border: 1px solid #262626}

.news-gallery{webkit-column-count: 4; column-count: 4;-webkit-column-gap: 8px;column-gap: 8px;}
.news-gallery aside{padding: 2px;box-sizing: border-box;-webkit-box-sizing: border-box}
.news-gallery aside img{width: 100%;object-fit: cover}
.news-info p{margin-bottom: 9px}

footer{background: #262626;color: white}
.enspirer{color: white}
.enspirer:hover{color: #1fbe32}

/* end build */
@media all and (max-width: 1024px) {
    nav a{padding: 8px;margin: 4px;font-size: 12px}
    .cnt-form input, .cnt-form textarea{width: 80%}
    .content-padding.xl{padding: 22px}
    .overlap-buttons aside h4 a{font-size: 14px!important;}
    .content-padding.lg{padding: 19px}
    .f-26{font-size: 22px}
    .f-18{font-size: 16px}
    .mt-lg{margin-top: 16px!important;}
    .pro-card{width: 49%}
    .pro-card2{max-width: 49%}

    #about{display: block}
    #about h3{text-align: center}


}
/* end 1024 px */
@media all and (max-width: 820px) {
    nav{border: none;position:absolute;width: 100%;height: 0;overflow: hidden;padding: 5px;z-index: 99}
    nav a{display: block;text-align: center;margin: 20px}
    .logo img{max-width: 35px}
    .empty{height: 61px}
    .bg-img{display: none}

    .mob-nav-but{display: inline-block;width: 34px;height: 24px;padding: 4px;position: absolute;top:20px;right: 24px;z-index: 110}
    .mob-nav-but a{display: block;height: 2px; background: #042443}
    .mob-nav-but a::before , .mob-nav-but a::after{display: block;content: "";height: 2px;;position: relative;background: #042443}
    .mob-nav-but a::before{top: 7px}
    .mob-nav-but a::after{top: 12px}
    .close{top:20px;transform: rotate(45deg);-webkit-transition: 0.3s all ease ;-moz-transition: 0.3s all ease ;-ms-transition: 0.3s all ease ;-o-transition: 0.3s all ease ;transition: 0.3s all ease ;}
    .close a::before{top:0;visibility: hidden;-webkit-transition: 0.3s all ease ;-moz-transition: 0.3s all ease ;-ms-transition: 0.3s all ease ;-o-transition: 0.3s all ease ;transition: 0.3s all ease ;}
    .close a::after{top:0;transform: rotate(-90deg);-webkit-transition: 0.3s all ease ;-moz-transition: 0.3s all ease ;-ms-transition: 0.3s all ease ;-o-transition: 0.3s all ease ;transition: 0.3s all ease ;}

    #homef1{display: flex;flex-direction: column-reverse}
    #homef1 aside:first-child img{display: none}
    .info2-h{min-height: 70px}
    #homef3{display: block}
    .sec1{padding: 0}
    .contact-home aside{max-width:100%;-webkit-box-flex:1 1 100%;-moz-box-flex:1 1 100%;-webkit-flex:1 1 100%;-ms-flex:1 1 100%;flex:1 1 100%;;text-align: center}
    .overlap-buttons{bottom: 0;width: 100%;left: 0}
    .overlap-buttons aside{border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;margin: 0;border: 5px solid white}
    .site-title{font-size: 23px}


}
/* end 820 px */

@media all and (max-width: 640px){
    .logo h2{font-size: 17px!important;}
    .logo{padding: 7px}
    .logo img{margin-right:10px}
    .mob-nav-but{right: 10px}

    .pro-card{width: 100%}
    .pro-card2{max-width: 100%}
    #news{display: block}
    .mt-xl{margin-top: 25px}

    #news-holder{display: block}

    #contact{display: block}
    .layout-row aside.flex-33{max-width:50%;-webkit-box-flex:1 1 50%;-moz-box-flex:1 1 50%;-webkit-flex:1 1 50%;-ms-flex:1 1 50%;flex:1 1 50%;}
    .overlap-buttons{display: block;position: relative}
    .overlap-buttons aside{padding: 0}
    .eq-img-holder img{max-width: 50%}

}
/* end 640 px */

@media all and (max-width: 480px) {
    .overlap-buttons aside h4 a{padding: 14px 7px !important;}
    .logo h2{font-size: 12px!important;}
    .f-26{font-size: 17px}
    .f-18{font-size: 13px}
    .mt-xl{margin-top: 15px!important;}
    .mt-lg{margin-top: 9px!important;}
    .content-padding.lg{padding: 14px}
    .search{display: flex;flex-direction: column-reverse;}
    .search lable{display: block;text-align: center}
    .search input{display: block;width: 100%}

    #reCapture{transform:scale(0.77);transform-origin:0 0}
    .cnt-form input, .cnt-form textarea{width: 100%}
    .pro-pack-img{display: none}
    .test-img{max-width: 100%!important;}
    .eq-img-holder img{max-width: 100%}

}